@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
/* @import url('https://fonts.cdnfonts.com/css/aerotis'); */
/*font-family: 'Aerotis', sans-serif;*/
@font-face {
  font-family: "Aerotis";
  src: url('../webfonts/Aerotis.eot');
  src: url('../webfonts/Aerotis.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Aerotis.woff2') format('woff2'),
       url('../webfonts/Aerotis.woff') format('woff'),
       url('../webfonts/Aerotis.ttf') format('truetype');
}
*{
	margin:0;
	padding:0; border:0; outline:0;
}

body {color:#424242; font-family: 'Nunito', Arial, Helvetica, sans-serif; font-size:11pt; font-weight:normal; letter-spacing:1px;  text-align:left; min-width:300px; background-color:#f0ebf8; line-height:1.8;overflow-x:hidden;}
body, html {height:100%;}
h1, h2 {font-family: 'Cinzel', Arial, Helvetica, sans-serif; font-size:11pt; font-weight:normal; text-align:center}
h1 {font-size:18pt; font-weight:normal;line-height:normal;}
h2 {font-size:14pt; font-weight:normal;}
.maindiv {width:100%; margin:0 auto; background-color:#fff;}
.logoli > li {display:inline-block; vertical-align:bottom; width:50%;}
.logoli {font-size:0; letter-spacing:0; margin-bottom:20px}
.logoli > li:first-child {text-align:left}
.logoli > li:last-child {text-align:right}
.curlybl, .curlybr  {display:inline-block; vertical-align:middle; line-height:normal; color:#cb9a56; font-weight:normal;}
.marbh2 {margin-bottom:30px}
.marsub {margin-top:30px}

input {display: block; width: 100%; font-family: 'Nunito', Arial, Helvetica, sans-serif; font-size:14px;}
label, select {display: block; width: 100%; max-width: 100%; font-family: 'Nunito', Arial, Helvetica, sans-serif; font-size:14px;}
input, select { border-bottom:solid 1px #999; color:#985800; padding:0 6px}
select {background-color:transparent}
textarea {width:100%; border: solid 1px #666; font-family: 'Nunito', Arial, Helvetica, sans-serif; font-size:14px; padding:10px; color:#985800;}
.sendbutbot {background-color:#985800; 	padding:6px 20px; width:120px; margin:0 auto; color:#fff; font-size:11pt; cursor:pointer; font-family: 'Nunito', Arial, Helvetica, sans-serif; text-align:center}

.two-columns {display: flex;}
.col1 {width:100px}
.col2  {width:115px}
.colwpre {/* Width automatically adjusts to content */white-space: nowrap; /* Optional: prevents wrapping if needed */ padding-right:30px}
.colmid {width:80px}
.colbudget {width:180px}
.collast {flex: 1; /* Takes up remaining space */}

.eq3li > li, .rt2li > li {display:inline-block; vertical-align:bottom;}
.eq3li > li {width:100%; margin-bottom:20px}

.eq3li, .rt2li {font-size:0; letter-spacing:0}
.eq3li > li, .rt2li > li, .w100 {font-size:11pt; letter-spacing:1px}


.custom-radio-group {width:auto; display: flex; gap: 20px;}
.radio-btn {position: relative; display: flex;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  cursor: pointer;}
.radio-btn input[type="radio"] {display: none;}
/* Hide tick/cross by default */
.square {
  width: 22px;
  height: 22px;
  border: 2px solid #666;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  color: transparent;
  transition: color 0.2s;
}
/* When selected, show ✔️ or ❌ with color */
.radio-btn input[type="radio"]:checked + .yes::before {
  content: "✔";
  color: #985800;
}

.radio-btn input[type="radio"]:checked + .no::before {
  content: "✖";
  color: #985800;
}

@media screen and (min-width: 300px) {
.eq3li > li {width:100%; margin-right:0%; margin-bottom:20px}
.eq3li > li:nth-child(2) {width:100%; margin-right:0}
.eq3li > li:last-child {width:100%; margin-right:0}
.rt2li > li {width:100%; margin-right:0; margin-bottom:20px}
.rt2li > li:last-child {width:100%; margin-right:0}
.maindiv {padding:20px 10px;
  box-shadow: 1px 2px 2px 1px rgb(218,220,224); /* Thin blue shadow on focus */}
.curlybl, .curlybr  {font-size:200%;}
.curlybl {margin-right:0px}
.curlybr {margin-left:0px}
.logoli > li img {width:100px; display:inline-block}
.bodypad {padding:10px; font-size:15px}
.w100, .marb20 {margin-bottom:20px}
h1 {font-size:14pt; font-weight:600;}
h2 {font-size:11pt; font-weight:600;}
input, label, select, textarea, .two-columns, .two-col100, .two-colhome, .radio-btn {font-size:15px;}
.col1 {width:90px}
.colmid {width:90px}
.col2, .colhome {width:90px}
.col3  {width:90px}
.colwpre, .colbudget {width:100%}
.two-col100, .two-colhome {display:block}
.colcr {width:100%}
.custom-radio-group {width:100%; display: block; gap: 0;}
.custom-radio-yesno {width:auto; display: flex; gap: 20px;}

}

@media screen and (min-width: 480px) {
.eq3li > li:nth-child(2) {width:56%; margin-right:2%}
.eq3li > li:last-child {width:42%; margin-right:0}
.w100, .marb20 {margin-bottom:20px}
.marb5 {margin-bottom:5px}
.bodypad {padding:20px; font-size:15px}
input, label, select, textarea, .two-columns, .two-col100, .two-colhome, .radio-btn {font-size:15px;}
.maindiv {width:100%; padding:20px 30px;}
.logoli > li img {width:140px; display:inline-block}
h1 {font-size:14pt; font-weight:600;}
h2 {font-size:11pt; font-weight:600;}
.marbh2 {margin-bottom:30px}
.square {width: 20px; height: 20px; font-size: 14px;}
.colbudget {width:180px}
.col1 {width:135px}
.colmid {width:135px}
.col2, .colhome  {width:135px}
.col3  {width:80px}
.colwpre {white-space: nowrap; padding-right:30px; width:auto}
.custom-radio-group {width:auto; display: flex; gap: 20px;}
.colcr {width:440px}
.two-colhome {display:flex}

}

@media screen and (min-width: 768px) {
.eq3li > li {width:42%; margin-right:2%; margin-bottom:20px}
.eq3li > li:nth-child(2) {width:24%; margin-right:2%}
.eq3li > li:last-child {width:30%; margin-right:0}
.rt2li > li {width:48%; margin-right:4%; margin-bottom:20px}
.rt2li > li:last-child {width:48%; margin-right:0}
.w100, .marb20 {margin-bottom:20px}
.marb5 {margin-bottom:5px}
.bodypad {padding:20px; font-size:15px}
input, label, select, textarea, .two-columns, .two-col100, .two-colhome, .radio-btn {font-size:15px;}
.maindiv {width:100%;}
.logoli > li img {width:180px; display:inline-block}
h1 {font-size:20pt; font-weight:600;}
h2 {font-size:14pt; font-weight:600;}
.marbh2 {margin-bottom:30px}
.col1 {width:125px}
.colmid {width:60px}
.col2, .colhome {width:94px}
.square {width: 20px; height: 20px; font-size: 14px;}
.colbudget {width:160px}
.colwpre {white-space: nowrap; padding-right:30px; width:auto}
.two-col100 {display:flex}
.colcr {width:526px}
.colstatus {width:380px}

}

@media screen and (min-width: 1024px) {
.eq3li > li {width:38%; margin-right:2%; margin-bottom:20px}
.eq3li > li:nth-child(2) {width:26%; margin-right:2%}
.eq3li > li:last-child {width:32%; margin-right:0}
.rt2li > li {width:48%; margin-right:4%; margin-bottom:20px}
.rt2li > li:last-child {width:48%; margin-right:0}
.bodypad {padding:20px; font-size:16px}
input, label, select, textarea, .two-columns, .two-col100, .two-colhome, .radio-btn {font-size:16px;}
.maindiv {width:95%;}
.logoli > li img {width:180px; display:inline-block}
h1 {font-size:20pt; font-weight:600;}
h2 {font-size:14pt; font-weight:600;}
.marbh2 {margin-bottom:30px}
.colbudget {width:180px}
.col1, .col2 {width:140px}
.colmid {width:140px}
.colhome  {width:240px}
.square {width: 22px; height: 22px; font-size: 16px;}
.custom-radio-yesno {white-space:pre; gap:40px}
.colcr {width:666px}
.colstatus {width:440px}

}

@media screen and (min-width: 1280px) {
.bodypad {padding:30px; font-size:14pt}
.maindiv {width:85%;}
.logoli > li img {width:200px; display:inline-block}
h1 {font-size:22pt;}
h2 {font-size:16pt;}
.marbh2 {margin-bottom:40px}

}

@media screen and (min-width: 1366px) {
.maindiv {width:80%; padding:30px}
.marsub {margin-top:40px}
}

@media screen and (min-width: 1440px) {
.maindiv {width:75%;}
.logoli > li img {width:240px;}

}

@media screen and (min-width: 1600px) {
.bodypad {padding:30px; font-size:14pt}
.maindiv {width:70%;}
.logoli > li img {width:280px;}
h1 {font-size:24pt;}
h2 {font-size:18pt;}

}

@media screen and (min-width: 1900px) {
.maindiv {width:60%;}

}
